RubyGems Navigation menu

swirl 1.7.3

A version agnostic EC2 ruby driver

Gemfile
          gem 'swirl', '~> 1.7.3'
  
  
  
  
  
  
  

install
          gem install swirl -v 1.7.3
  
  
  
  
  
  
  

Total downloads 26,129

For this version 961

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.7.5 - February 28, 2011 (9 KB)
  2. 1.7.4 - February 28, 2011 (8.5 KB)
  3. 1.7.3 - February 28, 2011 (8.5 KB)
  4. 1.7.2 - February 28, 2011 (8.5 KB)
  5. 1.7.1 - February 28, 2011 (8.5 KB)
Show all versions (17 total)

Development Dependencies: